Vassal 3.1.15 Not Loading - Windows 7 x64

Vassal install md5: 9631f0b7b72089af39bb6b71b4a63b26

Windows 7 x64 Ultimate
Ver 6.1.7601
Updated as of last month

Java:
java version “1.6.0_21”
Java™ SE Runtime Environment (build 1.6.0_21-b07)
Java HotSpot™ 64-Bit Server VM (build 17.0-b17, mixed mode)

Java is working for other programs however a reinstall was made to ensure it was installed correctly.

Followed thread viewtopic.php?f=3&t=3876&start=15
Java has open access through firewall; loopback is working correctly.
javaw -client -cp Vengine.jar VASSAL.launch.ModuleManager from .\vassal\lib has same behaviour as running vassal.exe.
No results from thread.

When vassal.exe is run java starts briefly & closes. No vassal screens show & no new windows are created.
As far as I can tell NO files or folders are modified or made.
Vassal directory that’s supposed to be in user directory does not exist.
A search of the entire hard drive brings back no other folders or files named vassal out side of .\vassal\

Also tried 3.1.14. Same results.
Solutions?

Duplicated - please remove. Server time outs causing double post.

I have bought a new laptop and downloaded Vassal along with a couple of modules. Apparently, the downloads were successful. Hower, when I try to import the downloads into vassal, I get a message saying “Invalid Import File”. I have successfully downloaded Vassal before on my wife’s PCand not had any problems. Am I doing something wrong or is there anyother issue? Frustrated.

On the File menu, are you picking Import…or Open?

You want to make sure you’re using Open to launch a module. Import is only used for converting Aide de Camp (another virtual tabletop application) modules into Vassal format.

Thus spake bedouin:

I have bought a new laptop and downloaded Vassal along with a couple of
modules. Apparently, the downloads were successful. Hower, when I try to
import the downloads into vassal, I get a message saying “Invalid Import
File”. I have successfully downloaded Vassal before on my wife’s PCand
not had any problems. Am I doing something wrong or is there anyother
issue? Frustrated.

Import is for converting non-VASSAL modules for use with VASSAL. What
you want is Open.


J.